<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Hazel</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Hazel</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Planet Waves</a> (1974)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>The song could equally well be played with C chords and a capo on the
4th fret. Such a version is appended at the end.</p>

<p>The intro is played rather freely (which is a nice way of saying that
they aren't exactly tight...) &ndash; and with both a bass and a guitar. The
tab below is just a suggestion of an approximation.</p>

<hr />

<pre class="tab">
 E                B                A  E/g# F#m E
|--------7-------|--------2-------|----------------|
|9-----9---9-----|4-----4---4-----|2---0-----------|
|9---9-------9---|4---4-------4---|2---1---2---1---|
|9---------------|4---------------|2---2---4---2---|
|7---------------|2---------------|0-------4---2---|
|----------------|----------------|----4---2---0---|
</pre>

<pre class="verse">
E      G#
Hazel, dirty-blonde hair
A                           F#7
I wouldn't be ashamed to be seen with you anywhere.
E                   G#          C#m   E/b  A
You got something I want plenty of
E             B             A   G#m  F#m  E
Ooh, a little touch of your love.

Hazel, stardust in your eye
You're goin' somewhere and so am I.
I'd give you the sky high above
Ooh, for a little touch of your love.
</pre>

<pre class="bridge">
G#                        C#m
Oh no, I don't need any reminder
G#                        C#m
To know how much I really care
F#
But it's just making me blinder and blinder
            B       A        G#m              F#m
Because I'm up on a hill and still you're not there.
</pre>

<pre class="verse">
Hazel, you called and I came,
Now don't make me play this waiting game.
You've got something I want plenty of
Ooh, a little touch of your love.
</pre>

<hr />

<h2 class="songversion">Version with capo on 4th fret</h2>
<pre class="verse">
C      E
Hazel, dirty-blonde hair
F                           D7
I wouldn't be ashamed to be seen with you anywhere.
C                   E          Am   /g  F
You got something I want plenty of
C             G             F   Em  Dm  C
Ooh, a little touch of your love.

...
</pre>

<pre class="bridge">
E                         Am
Oh no, I don't need any reminder
E                         Am
To know how much I really care
D
But it's just making me blinder and blinder
            G       F        Em               Dm
Because I'm up on a hill and still you're not there.
</pre>
</body></html>
